:root{
    --font-family: "Open Sans", sans-serif;
    --primary-color: #FF049F;
    --dark-color: #3e3e3e;
    --black-color: #191919;
    --mid-dark-color: #5c5c5c;
    --gray-color: #a28e7f;
    --light-gray-color: #f2f2f2;
    --white-color: #ffffff;
}
*{
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
    font-family: var(--font-family);
}
.navbar {
    padding: 20px 92px;
}
.navbar .navbar-nav .nav-link{
    color: var(--dark-color);
    text-transform: uppercase;
    letter-spacing: 2.5px;
    font-weight: 500;
    font-size: 16px;
    margin: 0 10px;
    padding: 8px 12px;
}
.navbar .navbar-nav .nav-link:hover{
    color: var(--primary-color);
}
.navbar .navbar-nav .nav-link.dropdown-toggle::after{
    display: none;
}
.navbar .navbar-nav .dropdown-menu{
    background-color: rgba(25,25,25,0.8);
    border: none;
    width: 250px;
    left: 50%;
    top: 40px;
    padding: 10px;
    margin-left: -125px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.2);
    -o-box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.2);
    border-radius: unset;
}
.navbar .navbar-nav .dropdown-menu::before{
    content: '';
    position: absolute;
    top: 2px;
    left: 50%;
    width: 16px;
    height: 16px;
    -webkit-transform: rotate(45deg) translatex(-50%);
    -moz-transform: rotate(45deg) translatex(-50%);
    -o-transform: rotate(45deg) translatex(-50%);
    transform: rotate(45deg) translatex(-50%);
    background-color: rgba(25,25,25,0.8);
}
.navbar .navbar-nav .dropdown-menu li{
    padding: 0 16px;
    display: table;
}
.navbar .navbar-nav .dropdown-menu li a{
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2.5px;
    color: var(--white-color);
    padding: 10px 0;
    font-size: 14px;
    line-height: 18px;
    position: relative;
    display: flex;
}
.navbar .navbar-nav .dropdown-menu li a:hover{
    color: var(--primary-color);
    background-color: transparent;
}
.navbar .navbar-nav .dropdown-menu li a::after{
    content: '';
    position: absolute;
    bottom: 3px;
    height: 1px;
    width: auto;
    transition: all ease 0.3s;
    left: 50%;
    right: 50%;
    opacity: 0;
    display: block;
    background: var(--white-color);
}
.navbar .navbar-nav .dropdown-menu li a:hover::after{
    opacity: 1;
    left: 0;
    right: 5px;
}
.afm-hamburger-icon{
    padding-left: 80px;
}
.afm-hamburger-icon a{
    text-decoration: none;
    color: var(--dark-color);
}
.afm-hamburger-icon a svg{
    width: 28px;
    height: 28px;
}
.afm-hamburger-icon a:hover{
    color: var(--primary-color);
}
.afm-hamburger-navbar{
    position: fixed;
    z-index: 9999;
    left: 0;
    top: 0;
    bottom: 100%;
    height: auto;
    width: 100%;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -ms-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}
.afm-hamburger-navbar .afm-hn--wrapper{
    position: absolute;
    z-index: 1;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 50%;
    margin: 0 auto;
    background: rgba(62,62,62,0.1);
    height: 100%;
    text-align: center;
    overflow: hidden;
}
.afm-hamburger-navbar .afm-hn--wrapper::after{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: '';
    height: auto;
    width: auto;
    opacity: 0.9;
    background-color: #0f0f0f;
}
.afm-hamburger-navbar.opened {
    bottom: 0;
}
.afm-hn--wrapper #afm-hamburger-close{
    position: absolute;
    top: 40px;
    right: 52px;
    color: var(--white-color);
    text-decoration: none;
    z-index: 2;
}
.afm-hamburger-navbar .afm-hn--navbar{
    position: relative;
    z-index: 2;
    margin-top: 256px;
}
.afm-hn--navbar .afm-hn--item:not(:last-child){
    margin-bottom: 15px;
}
.afm-hn--navbar .afm-hn--item a.btn{
    text-transform: uppercase;
    color: var(--white-color);
    letter-spacing: 3.5px;
    font-size: 20px;
    font-weight: normal;
    line-height: 24px;
    padding: 0;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
}
.afm-hn--navbar .afm-hn--item a.btn:hover{
    color: var(--primary-color);
}
.afm-hn--navbar .afm-hn--item a.btn svg{
    margin-left: 8px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.afm-hn--navbar .afm-hn--item a.btn[aria-expanded="false"] svg{
    transform: rotate(0deg);
}
.afm-hn--navbar .afm-hn--item a.btn[aria-expanded="true"] svg{
    transform: rotate(-180deg);
}
.afm-hn--navbar .afm-hn--item div{
    margin-bottom: 10px;
}
.afm-hn--navbar .afm-hn--item div a{
    font-size: 16px;
    font-weight: 500;
    color: var(--white-color);
    text-transform: uppercase;
    text-decoration: none;
    margin-top: 20px;
    display: flex;
    justify-content: center;
}
.afm-hn--navbar .afm-hn--item div a:hover{
    color: var(--primary-color);
    font-weight: 500;
}
.afm-home-slider{
    padding: 0 92px;
    overflow: hidden;
}
.afm-hs__wrap img{
    width: 100%;
    height: 800px;
    display: block;
    object-fit: cover;
}
.afm-home-slider .owl-carousel .owl-nav{
    position: absolute;
    top: calc(50% - 25px);
    margin: 0;
    width: 100%;
    z-index: 99;
    text-align: inherit;
}
.afm-home-slider .owl-carousel .owl-nav button.owl-prev,
.afm-home-slider .owl-carousel .owl-nav button.owl-next{
    width: 50px;
    height: 50px;
    position: absolute;
    margin: 0;
}
.afm-home-slider .owl-carousel .owl-nav button.owl-prev{
    left: 15px;
}
.afm-home-slider .owl-carousel .owl-nav button.owl-next{
    right: 15px;
}
.afm-home-slider .owl-carousel .owl-nav button.owl-prev span,
.afm-home-slider .owl-carousel .owl-nav button.owl-next span{
    content: '';
    font-size: 0;
    background: url('../images/slide-arrow.png') 0 0 no-repeat;
    display: block;
    width: 100%;
    height: 100%;
}
.afm-home-slider .owl-carousel .owl-nav button.owl-prev span{
    transform: rotate(-180deg);
}
.afm-home-slider .owl-carousel .owl-nav button:hover{
    background-color: transparent;
}
.afm-footer{
    padding: 40px 92px;
    position: relative;
}
.afm-footer .afm-foot--wrap{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.afm-footer .afm-foot__left p,
.afm-foot__links a{
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
    color: var(--mid-dark-color);
}
.afm-footer .afm-foot__left p{
    margin-bottom: 0;
}
.afm-footer .afm-foot__left p a{
    color: var(--primary-color);
    text-decoration: none;
}
.afm-footer .afm-foot__left p a:hover{
    text-decoration: underline;
}
.afm-foot__links a{
    text-decoration: none;
}
.afm-foot__links a:first-child{
    margin-right: 20px;
}
.afm-foot__links a:hover{
    text-decoration: underline;
    color: var(--primary-color);
}
.afm-foot__social-icons{
    display: flex;
    align-items: center;
}
.afm-foot__social-icons a{
    margin-right: 20px;
    color: var(--mid-dark-color);
}
.afm-foot__social-icons a:last-child{
    margin-right: 0;
}
.afm-foot__social-icons a:hover{
    color: var(--primary-color);
}
.afm-inner-header-divider{
    width: 100%;
    height: 52px;
    background: var(--light-gray-color);
}
.afm-models-items-container{
    padding: 48px 0;
    position: relative;
}
.afm-models-items-container .afm-mic--row{
    display: flex;
    flex-wrap: wrap;
}
.afm-mic--row .afm-mic__item{
    width: 20%;
    padding: 0 8px;
    display: flex;
    flex-direction: column;
    margin-bottom: 30px;
}
.afm-mic__item .afm-mic-item--img{
    position: relative;
    overflow: hidden;
    height: 350px;
}
.afm-mic--row .afm-mic__item img{
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    object-position: center;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.afm-mic--row .afm-mic__item h4{
    display: block;
    margin-top: 30px;    
}
.afm-mic--row .afm-mic__item h4 a{
    text-transform: uppercase;
    color: var(--dark-color);
    font-size: 18px;
    line-height: 20px;
    text-decoration: none;
    font-weight: 700;
}
.afm-mic--row .afm-mic__item h4 a:hover{
    color: var(--primary-color);
}
.afm-mic__item .afm-mic-item--img .mask{
    content: ' ';
    position: absolute;
    z-index: 4;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    pointer-events: none;
    -webkit-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
    background-color: rgba(0, 0, 0, 0.5);
}
.afm-mic__item .afm-mic-item--img:hover img{
    -webkit-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    -o-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
}
.afm-mic__item .afm-mic-item--img:hover .mask{
    opacity: 1;
}
.afm-mic__item .afm-mic-item--img .hover-frame{
    position: absolute;
    z-index: 6;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    overflow: hidden;
    text-align: center;
    display: block;
    margin: 0;
    opacity: 1;
    font-size: 16px;
    -webkit-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: none;
    -ms-transition: none;
    transition: none;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
}
.afm-mic__item .afm-mic-item--img .hover-frame::before,
.afm-mic__item .afm-mic-item--img .hover-frame::after {
    content: ' ';
    position: absolute;
    top: 12px;
    right: 12px;
    bottom: 12px;
    left: 12px;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    -webkit-transform: scaleX(0);
    -ms-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
    pointer-events: none;
}
.afm-mic__item .afm-mic-item--img .hover-frame::after {
    border-top: unset;
    border-bottom: unset;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: scaleY(0);
    -ms-transform: scaleY(0);
    transform: scaleY(0);
}
.afm-mic__item .afm-mic-item--img:hover .hover-frame::before{
    -webkit-transform: scaleX(1);
    -ms-transform: scaleX(1);
    transform: scaleX(1);
}
.afm-mic__item .afm-mic-item--img:hover .hover-frame::after{
    -webkit-transform: scaleY(1);
    -ms-transform: scaleY(1);
    transform: scaleY(1);
}
.afm-inner-page-container {
    position: relative;
    padding: 48px 0;
}
.afm-smp-info-row{
    display: flex;
    align-items: center;
    margin-bottom: 58px;
}
.afm-smp-info-row .afm-ir__item{
    display: flex;
    align-items: center;
    margin-right: 20px;
}
.afm-smp-info-row .afm-ir__item:last-child{
    margin-right: 0;
}
.afm-smp-info-row .afm-ir__item p{
    font-size: 16px;
    line-height: 20px;
    font-weight: 600;
    color: var(--dark-color);
    text-transform: uppercase;
}
.afm-smp-info-row .afm-ir__item p span{
    color: var(--mid-dark-color);
    text-transform: capitalize;
    font-weight: normal;
}
.afm-smp-gallery .afm-gallery--items{
    display: flex;
    flex-wrap: wrap;
}
.afm-smp-gallery .afm-gallery--items a{
    width: 33.3%;
    padding: 2px;    
    position: relative;
}
.afm-smp-gallery .afm-gallery--items a::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.65);
    opacity: 0;
    -webkit-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.afm-smp-gallery .afm-gallery--items a:hover::before{
    opacity: 1;
}
.afm-smp-gallery .afm-gallery--items a img{
    width: 100%;
    height: 530px;
    object-fit: cover;
    object-position: center;
}
.afm-smp-similar-profiles{
    margin-top: 120px;
}
.afm-smp-similar-profiles h4{
    color: var(--black-color);
    text-transform: uppercase;
    font-weight: 700;
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 20px;
}
.afm-sp--row{
    display: flex;
}
.afm-sp--row .afm-sp__item{
    width: 25%;
    padding-right: 30px;
}
.afm-sp--row .afm-sp__item:last-child{
    padding-right: 0;
}
.afm-sp__item .afm-sp-img{
    position: relative;
    overflow: hidden;
}
.afm-sp__item .afm-sp-img img{
    width: 100%;
    height: 320px;
    object-fit: cover;
    object-position: center;
    display: block;
    -webkit-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.afm-sp__item .afm-sp-img .mask{
    content: '';
    position: absolute;
    z-index: 4;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    pointer-events: none;
    -webkit-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
    background-color: rgba(0, 0, 0, 0.5);
}
.afm-sp__item .afm-sp-img .mask span{
    position: absolute;
    z-index: 5;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #c0bebe;
    font-size: 15px;
    font-weight: normal;
    line-height: 18px;
}
.afm-sp__item .afm-sp-img:hover .mask{
    opacity: 1;
}
.afm-sp__item .afm-sp-img:hover img{
    -webkit-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    -o-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
}
.afm-sp__item h5{
    margin-top: 20px;
}
.afm-sp__item h5 a{
    text-transform: uppercase;
    text-decoration: none;
    color: var(--black-color);
    font-size: 18px;
    line-height: 20px;
    font-weight: 600;
}
.afm-sp__item h5 a:hover{
    color: var(--primary-color);
}
.afm-artist-title{
    margin-bottom: 44px;
}
.afm-artist-title h4,
.afm-about-founders h4{
    margin-bottom: 10px;
    color: var(--black-color);
    font-size: 22px;
    line-height: 24px;
    font-weight: 700;
    text-transform: uppercase;
}
.afm-artist-title p{
    margin-bottom: 20px;
    font-size: 16px;
    font-weight: 400;
    color: var(--mid-dark-color);
    text-transform: uppercase;
    letter-spacing: 1px;
}
.afm-artist-title .afm-at--social-icons,
.afm-founder-info .afm-social-icons{
    display: flex;
    align-items: center;
}
.afm-artist-title .afm-at--social-icons a,
.afm-founder-info .afm-social-icons a{
    text-decoration: none;
    margin-right: 20px;
    color: var(--mid-dark-color);
}
.afm-artist-title .afm-at--social-icons a:last-child,
.afm-founder-info .afm-social-icons a:last-child{
    margin-right: 0;
}
.afm-artist-title .afm-at--social-icons a:hover,
.afm-founder-info .afm-social-icons a:hover{
    color: var(--primary-color);
}
.afm-about-container .afm-about-info{
    margin-bottom: 120px;
}
.afm-about-info p{
    margin-bottom: 20px;
    font-size: 15px;
    font-weight: normal;
    line-height: 25px;
    color: var(--dark-color);
}
.afm-about-info p:last-child{
    margin-bottom: 0;
}
.afm-about-founders > h4{
    margin-bottom: 60px;
}
.afm-about-founders .afm-mic--row{
    display: flex;
}
.afm-about-founders .afm-mic--row .afm-mic__item{
    width: 33.3%;
}
.afm-about-founders .afm-mic--row .afm-mic__item img{
    height: 450px;
}
.afm-about-founders .afm-founder-info{
    text-align: center;
}
.afm-about-founders .afm-founder-info p{
    font-size: 16px;
    line-height: 20px;
    color: var(--mid-dark-color);
    font-weight: normal;
    margin-bottom: 24px;
}
.afm-founder-info .afm-social-icons{
    justify-content: center;
}
.afm-contact-container .afm-cc--form-wrapper{
    background: var(--dark-color);
    padding: 200px 80px;
}
.afm-cc--form-wrapper{
    display: flex;
    align-items: flex-start;
}
.afm-cc--form-wrapper .afm-fw__left-info{
    width: 38%;
}
.afm-fw__left-info .afm-li--item{
    display: flex;
    align-items: flex-start;
    margin-bottom: 24px;
}
.afm-fw__left-info .afm-li--item:last-child{
    margin-bottom: 0;
}
.afm-fw__left-info .afm-li--item h4{
    width: 50%;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 18px;
    color: var(--white-color);
    font-weight: 600;
}
.afm-fw__left-info .afm-li--item p{
    width: 270px;
    font-size: 14px;
    line-height: 18px;
    font-weight: normal;
    color: var(--white-color);
}
.afm-fw__left-info .afm-li--item p a{
    text-decoration: none;
    color: var(--white-color);
}
.afm-cc--form-wrapper .afm-fw__right-form{
    flex: 1;
}
.afm-fw__right-form h5{
    text-transform: uppercase;
    color: #a8a8a8;
    margin-bottom: 32px;
    letter-spacing: 2.8px;
    font-size: 18px;
    font-weight: 500;
    line-height: 20px;
}
.afm-sc--form-wrapper h4{
    margin-bottom: 16px;
    color: var(--black-color);
    font-size: 22px;
    line-height: 24px;
    font-weight: 700;
    text-transform: uppercase;
}
.afm-sc--form-wrapper p{
    margin-bottom: 40px;
    font-size: 15px;
    font-weight: normal;
    line-height: 25px;
    color: var(--dark-color);
}
.afm-career-brochure-btns{
    margin-top: 44px;
    display: flex;
    align-items: center;
}
.afm-fw__right-form .form-control,
.afm-sc--form-wrapper .form-control{
    height: auto;
    border: unset;
    border-radius: unset;
    padding: 28px 20px;
    color: var(--mid-dark-color);
    font-size: 16px;
    line-height: 18px;
    font-weight: 500;
}
.afm-sc--form-wrapper .form-control{
    border: 1px solid var(--light-gray-color);
}
.afm-sc--form-wrapper .afm-sc__form-section h5,
.afm-sc--form-wrapper .afm-sc__form-section .row h6{
    margin-bottom: 16px;
    color: var(--black-color);
    font-size: 18px;
    line-height: 22px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 24px;
}
.afm-sc--form-wrapper .afm-sc__form-section .row h6{
    text-transform: capitalize;
    font-size: 15px;
    line-height: 18px;
    margin-bottom: 12px;
    color: var(--dark-color);
}
.afm-fw__right-form .form-control:focus,
.afm-sc--form-wrapper .form-control:focus{
    box-shadow: none;
}
.afm-sc--form-wrapper .form-control:focus{
    border-color: #5c5c5c;
    background-color: #e8e8e8;
}
.afm-fw__right-form form .row,
.afm-sc--form-wrapper .row{
    margin-bottom: 40px;
}
.afm-fw__right-form form .btn,
.afm-sc--form-wrapper .btn,
.afm-career-brochure-btns a{
    margin-top: 12px;
    padding: 0;
    padding-bottom: 12px;
    font-size: 14px;
    font-weight: 700;
    line-height: 22px;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 5.6px;
    color: var(--white-color);
    border-bottom: 1px solid var(--white-color);
    border-radius: unset;
}
.afm-career-brochure-btns a{
    letter-spacing: 2.3px;
}
.afm-sc--form-wrapper .btn,
.afm-career-brochure-btns a{
    color: var(--black-color);
    border-bottom-color: var(--black-color);
}
.afm-career-brochure-btns a:first-child{
    margin-right: 28px;
}
.afm-fw__right-form form .btn:hover,
.afm-sc--form-wrapper .btn:hover,
.afm-career-brochure-btns a:hover{
    border-bottom-color: transparent;
    color: var(--primary-color);
}
.afm-event-inner-page .afm-smp-similar-profiles{
    margin-top: 0;
}
.afm-event-inner-page .afm-sp--row{
    flex-wrap: wrap;
}
.afm-event-inner-page .afm-sp--row .afm-sp__item{
    width: 33.3%;
    margin-bottom: 30px;
}
.afm-event-inner-page .afm-sp--row .afm-sp__item:last-child{
    padding-right: 30px;
}
.afm-event-inner-page .afm-sp__item .afm-sp-img img{
    height: 400px;
}
.afm-brands-container .afm-brand-logos{
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 52px;
    align-items: center;
    justify-content: center;
}
.afm-brand-logos .afm-bl--item{
    margin-right: 32px;
}
.afm-brand-logos .afm-bl--item:last-child{
    margin-right: 0;
}
.afm-brand-logos .afm-bl--item img{
    width: 120px;
    object-fit: cover;
}
.afm-sc--upload-files-wrap{
    border: 2px dashed #c5c5c5;
    border-radius: 5px;
    padding: 24px 12px;
    text-align: center;
}
.afm-sc--upload-files-wrap h5{
    display: block;
    font-size: 16px;
    text-transform: uppercase;
    color: var(--dark-color);
    margin-bottom: 8px;
    line-height: 20px;
}
.afm-sc--upload-files-wrap span{
    display: block;
    font-size: 15px;
    text-transform: uppercase;
    margin-bottom: 4px;
    color: var(--mid-dark-color);
}
.afm-sc--upload-files-wrap label.afm-browse-file-btn{
    color: var(--black-color);
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;
    cursor: pointer;
}
.afm-sc--upload-files-wrap label.afm-browse-file-btn:hover{
    color: var(--primary-color);
}


@media (max-width: 1024px) {
    .navbar {
        padding: 20px 40px;
    }
    .afm-home-slider {
        padding: 0 40px;
    }
    .afm-hs__wrap .afm-hs--item img{
        height: 500px;
    }
    .afm-hamburger-navbar .afm-hn--wrapper{
        width: 65%;
    }
    .afm-mic--row .afm-mic__item{
        width: 25%;
    }
    .afm-contact-container .afm-cc--form-wrapper{
        padding: 140px 52px;
    }
    .afm-cc--form-wrapper .afm-fw__left-info{
        width: 40%;
    }
    .afm-footer{
        padding: 32px 40px;
    }
}
@media (max-width: 991px) {
    .navbar{
        padding: 16px 24px;
    }
    .navbar-toggler{
        display: none;
    }
    .afm-hamburger-navbar .afm-hn--wrapper{
        width: 100%;
    }
    .afm-hamburger-navbar .afm-hn--navbar{
        margin-top: 200px;
    }
    .afm-hn--wrapper #afm-hamburger-close{
        top: 32px;
        right: 32px;
    }
    .afm-home-slider{
        padding: 0 24px;
    }
    .afm-hs__wrap .afm-hs--item img{
        height: 75vh;
    }
    .afm-footer{
        padding: 28px 24px;
    }
    .afm-footer .afm-foot--wrap{
        flex-direction: column;
        justify-content: center;
    }
    .afm-foot__social-icons{
        margin: 16px 0;
    }
    .afm-mic--row .afm-mic__item {
        width: 33.3%;
    }
    .afm-about-founders .afm-mic--row{
        flex-direction: column;
    }
    .afm-about-founders .afm-mic--row .afm-mic__item{
        width: 100%;
    }
    .afm-about-founders .afm-mic--row .afm-mic__item img{
        height: auto;
    }
    .afm-contact-container .afm-cc--form-wrapper{
        flex-direction: column;
        padding: 80px 32px;
    }
    .afm-cc--form-wrapper .afm-fw__left-info {
        width: 100%;
        margin-bottom: 20px;
    }
    .afm-cc--form-wrapper .afm-fw__right-form{
        width: 100%;
    }
    .afm-smp-info-row{
        flex-wrap: wrap;
        margin-bottom: 40px;
    }
    .afm-smp-gallery .afm-gallery--items a{
        width: 50%;
    }
    .afm-sp--row{
        flex-wrap: wrap;
    }
    .afm-sp--row .afm-sp__item{
        width: 50%;
        margin-bottom: 20px;
    }
    .afm-event-inner-page .afm-sp--row .afm-sp__item{
        width: 50%;
        margin-bottom: 20px;
    }
    .afm-event-inner-page .afm-sp__item .afm-sp-img img{
        height: 400px;
    }
    .afm-brands-container .afm-brand-logos{
        margin-bottom: 40px;
    }
    .afm-brand-logos .afm-bl--item{
        margin-bottom: 24px;
        margin-right: 24px;
    }
}
@media (max-width: 576px) {
    
    .afm-mic__item .afm-mic-item--img{
      height: 425px;
    }
    .navbar{
        padding: 12px 16px;
    }
    .navbar .navbar-brand img{
        width: 120px;
    }
    .afm-hn--navbar .afm-hn--item a.btn{
        font-size: 16px;
        line-height: 20px;
    }
    .afm-hn--navbar .afm-hn--item div a{
        font-size: 14px;
        line-height: 16px;
    }
    .afm-hn--wrapper #afm-hamburger-close {
        top: 28px;
        right: 16px;
    }
    .afm-home-slider{
        padding: 0 16px;
    }
    .container-fluid{
        padding: 0;
    }
    .afm-home-slider .slick-prev, 
    .afm-home-slider .slick-next{
        width: 32px;
        height: 32px;
    }
    .afm-home-slider .slick-prev::before, 
    .afm-home-slider .slick-next::before{
        background-size: 32px 32px;
    }
    .afm-footer .afm-foot--wrap{
        text-align: center;
    }
    .afm-cc--map-box iframe{
        height: 480px !important;
    }
    .afm-contact-container .afm-cc--form-wrapper{
        padding: 40px 24px;
    }
    .afm-fw__left-info .afm-li--item{
        flex-direction: column;
        align-items: center;
        text-align: center;
        margin-bottom: 12px;
    }
    .afm-fw__left-info .afm-li--item p{
        width: auto;
    }
    .afm-fw__right-form h5{
        text-align: center;
    }
    .afm-fw__right-form form .row, 
    .afm-sc--form-wrapper .row{
        margin-bottom: 20px
    }
    .afm-fw__right-form .row .col-md-6:first-child,
    .afm-sc--form-wrapper .row .col-md-6:first-child{
        margin-bottom: 20px;
    }
    .afm-inner-header-divider{
        height: 32px;
    }
    .afm-about-container .afm-about-info{
        margin-bottom: 60px;
    }
    .afm-mic--row .afm-mic__item{
        width: 100%;
    }
    .afm-mic--row .afm-mic__item img{
        height: auto;
    }
    .afm-smp-info-row .afm-ir__item p{
        margin-bottom: 8px;
        font-size: 13px;
        line-height: 18px;
    }
    .afm-smp-info-row{
        margin-bottom: 24px;
    }
    .afm-smp-gallery .afm-gallery--items a{
        width: 100%;
    }
    .afm-sp--row .afm-sp__item{
        width: 100%;
    }
    .afm-sp__item .afm-sp-img img{
        height: auto;
    }
    .afm-event-inner-page .afm-sp--row .afm-sp__item{
        width: 100%;
        padding-right: 0;
    }
    .afm-event-inner-page .afm-sp--row .afm-sp__item:last-child{
        padding-right: 0;
    }
    .afm-event-inner-page .afm-sp__item .afm-sp-img img{
        height: auto;
    }
    .afm-brands-container .afm-brand-logos{
        margin-bottom: 32px;
    }
    .afm-brand-logos .afm-bl--item{
        margin-bottom: 32px;
        margin-right: 32px;
    }
}